Evaluators
Get evaluator credentials
Retrieves SAS credentials for accessing the storage account associated with the specified evaluator version.
Parametri del percorso
name
string
necessario
The name path parameter.
version
string
necessario
The specific version id of the EvaluatorVersion to operate on.
Parametri di query
api-version
string
necessario
The API version to use for this operation.
Corpo della richiesta
The credential request parameters
blob_uri
string
necessario
The blob URI for the evaluator storage. Example: https://account.blob.core.windows.net:443/container
Risposte
The request has succeeded.
Corpo
blobReference
BlobReference
necessario
Blob reference details.
blobUri
string
necessario
Blob URI path for client to upload data. Example: https://blob.windows.core.net/Container/Path
storageAccountArmId
string
necessario
ARM ID of the storage account to use.
credential
SasCredential
necessario
SAS Credential definition
sasUri
string
necessario
SAS uri
type
enum
necessario
Type of credential
Richiedi
POST /evaluators/{name}/versions/{version}/credentials HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json